Subject: Re: [bug#65357] [PATCH] gnu: scilab: Fix compilation error.

From: Andreas Enge <[email-masked]>
Date: Thu, 31 Aug 2023 14:17:59 +0200

Am Wed, Aug 30, 2023 at 11:47:34AM +0200 schrieb Andreas Enge:
> So it might be enough to just add "#define _DEFAULT_SOURCE" somewhere.

This was not the problem.

As the topic of this issue is solved and none of us is going to continue
the investigations for updating scilab, I am closing the issue.

Andreas